Support Article

RDB connect for Pega 7

SA-32389

Summary



User wants to connect Pega running on Oracle 11gr2 with the database running on Oracle 8 Using Pega 7 RDB connect and wants to know whether they can do it or not.


Error Messages



Not Applicable


Steps to Reproduce



Not Applicable


Root Cause



A defect in Pegasystems’ code or rules: Not Applicable

Resolution

You might be able to connect Oracle 8 with PEGA 7.1.9 however, official support is given for Oracle 11g R2 and Oracle 12c only.
Please refer support guide for reference : https://pdn.pega.com/documents/platform-support-guide

Published January 12, 2017

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.